
#wb_header { background-color: #6b6a6b; }
#wb_header:before { background: transparent none no-repeat center center; background-size: cover; opacity: 1; }
#wb_main { background-color: #6b6a6b; padding-bottom: 30px; }
#wb_main:before { background: transparent none repeat center center; background-size: auto auto; opacity: 1; }
#wb_footer { background-color: #6b6a6b; }
#wb_footer:before { background: transparent url("gallery/vintage_footer.jpg") repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #6b6a6b; }
body.site:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_620 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_621 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_621:first-child { margin-top: 0px; }
#wb_element_instance291 { z-index: 1783; height: 45px; min-height: 45px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance291 .btn-collapser { display: inline-block; margin-top: 8px; background-color: #1700ad; border-color: #ffffff; }
#wb_element_instance291.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance291 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance291 .btn-collapser:hover { background-color: #919191; border-color: #ffffff; }
#wb_element_instance291 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance291 ul { background: #1700ad none repeat center top; border: 0px solid #ffffff; }
#wb_element_instance291 > ul { display: none; }
#wb_element_instance291.collapse-expanded > ul > li { display: block; }
#wb_element_instance291.collapse-expanded li > ul { position: static; }
#wb_element_instance291.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance291.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance291, #wb_element_instance291 ul { text-align: center; }
#wb_element_instance291 ul ul { background: #1700ad none repeat center top; }
#wb_element_instance291 li { margin: 10px 10px 5px 0px; }
#wb_element_instance291 li a { text-transform: capitalize; border: 0px none #000000; padding: 7px 20px 7px 20px; font: normal bold 14px 'Open Sans Condensed',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #1700ad none repeat center center; }
#wb_element_instance291 li.over > a, #wb_element_instance291 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans Condensed',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #919191 none no-repeat center center; }
#wb_element_instance291 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans Condensed',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #adadad none no-repeat center center; }
#wb_element_instance291:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance291:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance291:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_622 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -45px; float: left; padding-bottom: 0px; }
#wb_cs_row_623 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -45px; float: left; padding-bottom: 0px; }
#wb_cs_row_624 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_625 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_625:first-child { margin-top: 0; }
#wb_element_instance292 { z-index: 1029; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance292 p:last-child { margin-bottom: 0; }
#wb_element_instance293 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_620 { padding-left: 0%; padding-right: -26.46404744255%; }
	#wb_cs_col_621 { max-width: 2698px; }
	#wb_element_instance291 { margin-top: 0px; }
	#wb_element_instance291 ul { background: #1700ad none no-repeat center center; }
	#wb_element_instance291 .btn-collapser { display: none; }
	#wb_element_instance291 > ul { display: block; }
	#wb_cs_row_622 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_623 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_624 { padding-top: 20px; padding-left: 25.203854707191%; padding-right: 26.834692364715%; }
	#wb_cs_col_625 { max-width: 580px; margin-top: 0px; }
	#wb_cs_col_625:first-child { margin-top: 0px; }
	#wb_element_instance292 { margin-top: 0px; }
	#wb_footer { min-height: 50px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance291 ul { background: #1700ad none no-repeat center center; }
	#wb_element_instance291 .btn-collapser { display: none; }
	#wb_element_instance291 > ul { display: block; }
	#wb_element_instance293 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance291 ul { background: #1700ad none no-repeat center center; }
	#wb_element_instance291 .btn-collapser { display: none; }
	#wb_element_instance291 > ul { display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance292 { width: auto; margin-left: 10px; margin-right: 10px; }
}
